/*
Theme Name: 2013 Bride
Theme URI: http://offbeatempire.com/
Description: Offbeat Bride child theme. Custom design by Iris of Start Here Designs http://startheredesigns.com/. Conversion and code by Jennifer M. Dodd.
Version: 3.0 
Author: Jennifer M. Dodd / Kelly Maguire
Author URI: http://bajada.net/
Template:       reboot-twentythirteen
*/

#content a,
.content a,
#content blockquote a,
#primary blockquote a,
#content center a,
.entry a,
.comment a,
#sidebar a,
#addendum a,
#respond a,
.copyright a {
  color: #04b598;
}

#offbeat-blogs li a {
	background: #359322;
}

#sites ul li a:hover,
#sites ul li a:active{
  background: #04b598;
}
#sites ul li.menu-item-new-reader a {
  background: #359322;
  }


#sites ul li.menu-item-new-reader a:hover {
  background: #04b598;
}


#homepage {
	background: url("images/obb-logo-2012-10-21-bkg.jpg") no-repeat top left;
}
#homepage.geeky {
	background: url("images/lite-geeky-dapper.jpg") no-repeat top left;
}

#homepage.dapper {
	background: url("images/lite-dapper-betty.jpg") no-repeat top left;
}

#homepage.betty {
	background: url("images/lite-betty-geeky.jpg") no-repeat top left;
}


#pages ul li:hover {
  background: url( "images/obb-pages-li-hover-left-bkg.gif" ) no-repeat top left;
}

#pages ul li:hover a,
#pages ul li a:hover {
  background: url( "images/obb-pages-li-hover-bkg.gif" ) no-repeat top right;
}

#subpages ul li a:hover,
#subpages ul li a:active {
  background-color: #04b598 !important;
  color: #000 !important;
}

a#prev-item:hover {
  background: url( "images/obb-feature-left-hover-bkg.gif" ) no-repeat center center;
}

a#next-item:hover {
  background: url( "images/obb-feature-right-hover-bkg.gif" ) no-repeat center center;
}

.lede {
  background: url("images/obb-lede-slice.gif") repeat-x 100% 0;
}

#comments .comment.byuser>.vcard {
  background: url( "images/speak-d0e4c4-fix.gif" ) no-repeat bottom left;
}

#comments .comment.byuser>.post {
  background: #d0e4c4;
}


#respond form td input {
  border: 1px solid #359322;
}

#respond form textarea {
  border: 1px solid #359322;
}

.pagination p span a,
.pagination p a.page-numbers {
  background: #c6e7dc;
}

.pagination p span a:hover,
.pagination p span a:active,
.pagination p a.page-numbers:hover,
.pagination p a.page-numbers:active {
  background: #04b598;
}

.pagination p span.this,
.pagination p span.current {
  background: #359322;
}

#addendum .common.posts li:hover {
  background: #04b598;
}

blockquote.highlight {
  border: 1px solid #c0e3d8;
  background: #c4e7db;
}

blockquote.commercial {
  border: 1px solid #c9dcbf;
  background: #d0e4c4;
}

/* Vendors styles */

blockquote.highlight.vendors {
	height:147px; /* this makes IE happy */
	min-height:147px;
	height:auto;
}

blockquote.highlight.vendors img.button {
	background-color:transparent; 
	border:0; 
	margin-top:-19px;
}

blockquote.highlight.vendors ul {
	height: 78px;
	min-height: 78px;
	height: auto;
}

blockquote.highlight.vendors li {
	list-style-type:none;
	background: transparent url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/heart.png) no-repeat left center;
	padding:0 0px 0 22px;
	margin: -16pt 0 0 -22px;  /* the negative top margin basically removes the line break that gets added by wpautop */
}

blockquote.highlight.vendors li.photography {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/camera.png);
}

blockquote.highlight.vendors li.jewelry {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/obb_store_ruby_ring.png);
}

blockquote.highlight.vendors li.beauty {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/eye.png);
}

blockquote.highlight.vendors li.boudoir {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/camera-lens.png);
}

blockquote.highlight.vendors li.cakes {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/cupcake.png);
}

blockquote.highlight.vendors li.decor {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/flag-purple.png);
}

blockquote.highlight.vendors li.dresses {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/obb_store_pink_cocktail_dress.png);
}

blockquote.highlight.vendors li.fashion {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/obb_store_stylish_tophat.png);
}

blockquote.highlight.vendors li.favors {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/gift.png);
}

blockquote.highlight.vendors li.film {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/film.png);
}

blockquote.highlight.vendors li.flowers {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/asterisk_orange.png);
}

blockquote.highlight.vendors li.honeymoon {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/obb_store_airplane.png);
}

blockquote.highlight.vendors li.invitations {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/mails.png);
}

blockquote.highlight.vendors li.music {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/music-beam-16.png);
}

blockquote.highlight.vendors li.officiants {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/user-black.png);
}

blockquote.highlight.vendors li.planners {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/group.png);
}

blockquote.highlight.vendors li.registries {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/blog-blue.png);
}

blockquote.highlight.vendors li.venues {
	background-image: url(/wp-content/themes/obe-themes-versioned/reboot-twentythirteen/images/icons/led/house.png);
}

blockquote.highlight.vendors hr {
	margin-top: -17px;
}

blockquote.highlight.vendors span.icon {
	background: transparent no-repeat left center;
	padding:0 0px 0 22px;
}

blockquote.highlight.vendors span.icon.groom {
	background-image: url(../reboot-twentythirteen/images/icons/led/obb_store_tophat.png);
}

blockquote.highlight.vendors span.icon.store {
	background-image: url(../reboot-twentythirteen/images/icons/led/store.png);
}

/* New blockquote styles, added 06/09/2011. */

blockquote.affiliates {
  background-image: url(./images/obb-blockquote-bkg-affiliate.png);
}

blockquote.sponsor {
  background-image: url(./images/obb-blockquote-bkg-sponsor.png);
}

blockquote.promo {
  background-image: url(./images/obb-blockquote-bkg-promo.png);
}

footer .author-info {
  background-image: url(./images/obb-blockquote-bkg-author.png);
}

blockquote.question {
  background-color: #c7efe8;
}

blockquote.question div {
  background-image: url(./images/obb-blockquote-bkg-question.png);
}

/* Sticky styles, added 07/24/2011. */

#sticky-container {
  background: url(./images/obb-sticky-bkg.gif) top left no-repeat;
}

#sticky {
  background: url(./images/obb-sticky-bkg.gif) no-repeat bottom left;
}

/* Tabbed dropdown nav menu styles, added 08/11/2011. */
li.menu-item a {
	padding: 5px 5px 5px 31px;
	background-position-x: 7px;
	background-position-y: 8px;
	background-repeat: no-repeat;
}

li.menu-item a:hover{ 
  background-color: #04b598;
}
li.menu-item-wedding-porn a, li.menu-item-wedding-porn a:hover{
  background-image: url('http://media.offbeatbride.com/icons/eye.png');
}
li.menu-item-decor a {
  background-image: url('http://media.offbeatbride.com/icons/flag-purple.png');
}
li.menu-item-fashion a{
  background-image: url('http://media.offbeatbride.com/icons/Fashion-Advice-Icon.png');
}
li.menu-item-favors a {
  background-image: url('http://media.offbeatbride.com/icons/giveaways.png');
}
li.menu-item-floral a{
  background-image: url('http://media.offbeatbride.com/icons/floral.png');
}
li.menu-item-food a{
  background-image: url('http://media.offbeatbride.com/icons/cupcake.png');
}
li.menu-item-invitations a {
  background-image: url('http://media.offbeatbride.com/icons/email_open_image.png');
}
li.menu-item-monday-montage a {
  background-image: url('http://media.offbeatbride.com/icons/pictures.png');
}
li.menu-item-real-weddings a {
  background-image: url('http://media.offbeatbride.com/icons/ring.png');
}
li.menu-item-canada  a{
  background-image: url('http://media.offbeatbride.com/icons/Canada.png');
}
li.menu-item-global a {
  background-image: url('http://media.offbeatbride.com/icons/world.png');
}
li.menu-item-midwest-us a {
  background-image: url('http://media.offbeatbride.com/icons/Mid-West-Icon.png');
}
li.menu-item-northeast-us a {
  background-image: url('http://media.offbeatbride.com/icons/North-East-Icon.png');
}
li.menu-item-southern-us a {
  background-image: url('http://media.offbeatbride.com/icons/South-Icon.png');
}
li.menu-item-western-us a {
  background-image: url('http://media.offbeatbride.com/icons/West-Icon.png');
}
li.menu-item-honeymoons a {
  background-image: url('http://media.offbeatbride.com/icons/obb_store_airplane.png');
}
li.menu-item-advice a {
  background-image: url('http://media.offbeatbride.com/icons/question.png');
}
li.menu-item-budgeting a {
  background-image: url('http://media.offbeatbride.com/icons/money.png');
}
li.menu-item-ceremony a {
  background-image: url('http://media.offbeatbride.com/icons/bell.png');
}
li.menu-item-fashion a {
  background-image: url('http://media.offbeatbride.com/icons/rosette.png');
}
li.menu-item-invitations a {
  background-image: url('http://media.offbeatbride.com/icons/envelope-share.png');
}
li.menu-item-philosophizing a {
  background-image: url('http://media.offbeatbride.com/icons/yin-yang.png');
}
li.menu-item-receptions a {
  background-image: url('http://media.offbeatbride.com/icons/drink.png');
}
li.menu-item-relationships a {
  background-image: url('http://media.offbeatbride.com/icons/heart.png');
}
li.menu-item-features a {
  background-image: url('http://media.offbeatbride.com/icons/newspaper.png');
}
li.menu-item-interviews a {
  background-image: url('http://media.offbeatbride.com/icons/user_female.png');
}
li.menu-item-offbeat-grooms a {
  background-image: url('http://media.offbeatbride.com/icons/obb_store_tophat.png');
}
li.menu-item-wtf a {
  background-image: url('http://media.offbeatbride.com/icons/emoticon_unhappy.png');
}
li.menu-item-wedding-trends a {
  background-image: url('http://media.offbeatbride.com/icons/lightning.png');
}
li.menu-item-reader-mail a {
  background-image: url('http://media.offbeatbride.com/icons/envelope.png');
}
li.menu-item-site-news a {
  background-image: url('http://media.offbeatbride.com/icons/exclamation_octagon_fram.png');
}
li.menu-item-diy a {
  background-image: url('http://media.offbeatbride.com/icons/cut.png');
}
li.menu-item-decor-diy a {
  background-image: url('http://media.offbeatbride.com/icons/scissors-blue.png');
}
li.menu-item-fashion-diy a {
  background-image: url('http://media.offbeatbride.com/icons/obb_store_mannequin.png');
}
li.menu-item-favor-diy a {
  background-image: url('http://media.offbeatbride.com/icons/giveaways.png');
}
li.menu-item-food-diy a {
  background-image: url('http://media.offbeatbride.com/icons/cutlery.png');
}
li.menu-item-invitation-diy a {
  background-image: url('http://media.offbeatbride.com/icons/envelope-label.png');
}
li.menu-item-shopping a {
  background-image: url('http://media.offbeatbride.com/icons/camera.png');
}
li.menu-item-stuff-we-love a {
  background-image: url('http://media.offbeatbride.com/icons/cart.png');
}
li.menu-item-wedding-shoes  a{
  background-image: url('http://media.offbeatbride.com/icons/shoes.png');
}
li.menu-item-sponsors a {
  background-image: url('http://media.offbeatbride.com/icons/obb_bullhorn.png');
}
li.menu-item-fashion a {
  background-image: url('http://media.offbeatbride.com/icons/obb_store_pink_cocktail_dress.png');
}
li.menu-item-invitation-designers a {
  background-image: url('http://media.offbeatbride.com/icons/blog.png');
}
li.menu-item-jewelry a {
  background-image: url('http://media.offbeatbride.com/icons/ruby.png');
}
li.menu-item-photographers a {
  background-image: url('http://media.offbeatbride.com/icons/obb_bullhorn.png');
}
li.menu-item-web-services a {
  background-image: url('http://media.offbeatbride.com/icons/star_1.png');
}
li.menu-item-grooms a {
  background-image: url('http://media.offbeatbride.com/icons/obb_store_tophat.png');
}
li.menu-item-archives a {
  background-image: url('http://media.offbeatbride.com/icons/drawer.png');
}

#menu-blog-dropdown li.menu-item-advertise a {
  background-image: url('http://media.offbeatbride.com/icons/obb_bullhorn.png');
}


.follow-up.format-image footer a {
	color: #04b598;
}

/* Fancy buttons. */
#content blockquote a.button, 
#content center a.button, 
.entry a.button, 
.comment a.button, 
#sidebar a.button, 
#addendum a.button, 
#respond a.button, 
.copyright a.button {
	color: #fff;
}

a.button:hover,
a.button:focus {
	background: inherit; filter: none;
	text-decoration: none;
}

/* Graphical CSS3 buttons. */
a.button.pink {
	background-color: #EB1454;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EB1454 0%), to(#A40333 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F62160 0%, #F31D5C 50%, #B91647 50%, #D40643 100%);
	background-image: -moz-linear-gradient(top, #F62160 0%, #F31D5C 50%, #B91647 50%, #A20433 100%);
	background-image: -ms-linear-gradient(top, #F62160 0%, #F31D5C 50%, #B91647 50%, #A20433 100%);
	background-image: -o-linear-gradient(top, #F62160 0%, #F31D5C 50%, #B91647 50%, #A20433 100%);
	background-image: linear-gradient(top, #F62160 0%, #F31D5C 50%, #B91647 50%, #A20433 100%);
	border: 1px solid #CC2756;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-o-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	color: #fff;
	line-height: 1;
	padding: 12px 0 14px 0;
	text-align: center;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
	width: 180px; }
a.button.pink:hover {
	background-color: #F75584;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f37873 0%), to(#db504d 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: -moz-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: -ms-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: -o-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	cursor: pointer; }
a.button.pink:active {
	background-color: #9E0230;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d43c28 0%), to(#ad3224 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: -moz-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: -ms-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: -o-linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	background-image: linear-gradient(top, #F75584 0%, #C4043E 50%, #C4043E 50%, #9C032F 100%);
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-o-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); }

a.button.green {
	background-color: #87BE52;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#87BE52 0%), to(#537B2C 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #80B74B 0%, #80B74B 50%, #537B2C 50%, #80B74B 100%);
	background-image: -moz-linear-gradient(top, #80B74B 0%, #80B74B 50%, #537B2C 50%, #80B74B 100%);
	background-image: -ms-linear-gradient(top, #80B74B 0%, #80B74B 50%, #537B2C 50%, #80B74B 100%);
	background-image: -o-linear-gradient(top, #80B74B 0%, #80B74B 50%, #537B2C 50%, #80B74B 100%);
	background-image: linear-gradient(top, #80B74B 0%, #80B74B 50%, #537B2C 50%, #80B74B 100%);
	border: 1px solid #58832F;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(114, 146, 82, 0.4), 0 1px 3px #333333;
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(114, 146, 82, 0.4), 0 1px 3px #333333;
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(114, 146, 82, 0.4), 0 1px 3px #333333;
	-o-box-shadow: inset 0px 0px 0px 1px rgba(114, 146, 82, 0.4), 0 1px 3px #333333;
	box-shadow: inset 0px 0px 0px 1px rgba(114, 146, 82, 0.4), 0 1px 3px #333333;
	color: #fff;
	line-height: 1;
	padding: 12px 0 14px 0;
	text-align: center;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
	width: 180px; }
a.button.green:hover {
	background-color: #8BC156;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8CC357 0%), to(#608F33 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537B2C 100%);
	background-image: -moz-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	background-image: -ms-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	background-image: -o-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	background-image: linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	cursor: pointer; }
a.button.green:active {
	background-color: #8BC156;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#8CC357 0%), to(#608F33 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537B2C 100%);
	background-image: -moz-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	background-image: -ms-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	background-image: -o-linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	background-image: linear-gradient(top, #8BC156 0%, #6BA039 50%, #6BA039 50%, #537C2C 100%);
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-o-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); }                                
	                                           
a.button.gray,
a.button.grey {
	background-color: #F5F4EC;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F5F4EC 0%), to(#E8E5D4 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F5F4EC 0%, #E8E5D4 50%, #D1CDAD 50%, #E5E3D5 100%);
	background-image: -moz-linear-gradient(top, #F5F4EC 0%, #E8E5D4 50%, #D1CDAD 50%, #E5E3D5 100%);
	background-image: -ms-linear-gradient(top, #F5F4EC 0%, #E8E5D4 50%, #D1CDAD 50%, #E5E3D5 100%);
	background-image: -o-linear-gradient(top, #F5F4EC 0%, #E8E5D4 50%, #D1CDAD 50%, #E5E3D5 100%);
	background-image: linear-gradient(top, #F5F4EC 0%, #E8E5D4 50%, #D1CDAD 50%, #E5E3D5 100%);
	border: 1px solid #CECBAF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(206, 203, 175, 0.4), 0 1px 3px #ffffff;
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(206, 203, 175, 0.4), 0 1px 3px #ffffff;
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(206, 203, 175, 0.4), 0 1px 3px #ffffff;
	-o-box-shadow: inset 0px 0px 0px 1px rgba(206, 203, 175, 0.4), 0 1px 3px #ffffff;
	box-shadow: inset 0px 0px 0px 1px rgba(206, 203, 175, 0.4), 0 1px 3px #ffffff;
	color: #333333;
	text-shadow: 1px 1px 1px #fff;
	line-height: 1;
	padding: 12px 0 14px 0;
	text-align: center;
	width: 180px; }
a.button.gray:hover,
a.button.grey:hover {
	background-color: #DDDAC3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#DDDAC3 0%), to(#D7D3B4 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: -moz-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: -ms-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: -o-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	cursor: pointer; }
a.button.gray:active,
a.button.grey:active {
	background-color: #F1EFE3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E0DDC9 0%), to(#D7D3B5 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: -moz-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: -ms-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: -o-linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	background-image: linear-gradient(top, #F3F1E7 0%, #DDDAC3 50%, #DDDAC3 50%, #D7D3B4 100%);
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-o-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); }


a.button.teal {
	background-color: #45D5B9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#45D5B9 0%), to(#1E8873 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #45D5B9 0%, #28B79B 50%, #1E8873 50%, #27B296 100%);
	background-image: -moz-linear-gradient(top, #45D5B9 0%, #28B79B 50%, #1E8873 50%, #27B296 100%);
	background-image: -ms-linear-gradient(top, #45D5B9 0%, #28B79B 50%, #1E8873 50%, #27B296 100%);
	background-image: -o-linear-gradient(top, #45D5B9 0%, #28B79B 50%, #1E8873 50%, #27B296 100%);
	background-image: linear-gradient(top, #45D5B9 0%, #28B79B 50%, #1E8873 50%, #27B296 100%);
	border: 1px solid #20917A;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4), 0 1px 3px #333333;
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(72, 156, 139, 0.4), 0 1px 3px #333333;
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(72, 156, 139, 0.4), 0 1px 3px #333333;
	-o-box-shadow: inset 0px 0px 0px 1px rgba(72, 156, 139, 0.4), 0 1px 3px #333333;
	box-shadow: inset 0px 0px 0px 1px rgba(72, 156, 139, 0.4), 0 1px 3px #333333;
	color: #fff !important;
	line-height: 1;
	padding: 12px 0 14px 0;
	text-align: center;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.8);
	width: 180px; }
a.button.teal:hover {
	background-color: #44D3B7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#44D3B7 0%), to(#1E8974 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: -moz-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: -ms-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: -o-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	cursor: pointer; }
a.button.teal:active {
	background-color: #44D3B7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#44D3B7 0%), to(#1E8974 50%));
	/* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: -moz-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: -ms-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: -o-linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	background-image: linear-gradient(top, #45D5B9 0%, #239F86 50%, #239F86 50%, #1E8873 100%);
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-ms-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	-o-box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4);
	box-shadow: inset 0px 0px 0px 1px rgba(255, 115, 100, 0.4); }

a.button.teal,
a.button.green,
a.button.gray,
a.button.grey,
a.button.pink {
	font: 15px/15px Georgia, serif !important;
	display: block;
	margin-bottom: 10px;
	vertical-align: baseline;
	position: relative;
}

a.button.autowidth {
	display: inline-block;
	width: auto;
}

a.button.small {
	font: 12px "Georgia", serif;
	-webkit-border-radius: 3px;
	-mox-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding: 5px 7px;
}

a.button img {
	position: relative;
	margin: 0 5px 0 0;
	padding: 0;
	display: inline-block;
	background: transparent;
	border: none;
}


#content.wedding-websites {
	padding: 0;
	margin: 0;
}	
#content.wedding-websites article {
	margin: 0;
	padding: 0;
}
#wedsites-slideshow {
	float: left; 
	text-align:center; 
	margin-right: 10px;
}
#wedsites-intro {
	padding: 0 15px; 
	margin-left: 310px;
}
.wedsites-row {
	float: left;
	width: 100%;
}
.wedsites-feature, .rings-feature {
	width: 31%;
	padding: 1%;
	float: left;
	min-height: 200px;
}
.wedsites-feature img {
	float: left;
	margin-top:2px;
}
 .rings-feature img {
 	float: left;
	margin-top:12px;
	margin-left: 0;
 }

.rings-feature img.aligncenter{
	clear: both;
	float: none;
}
.wedsites-feature p, .rings-feature p {
	margin-left: 38px;
}
.wedsites-feature h3 {
	margin-top: 0;
}
.rings-feature h4 {
	margin-top: 0;
	margin-left: 38px;
}

#sidebar form#cse-search-box fieldset input#q{
	background-color: #04b598;
}

@media screen and (min-width: 1020px){
	.lede{
		  background: url( "images/obb-lede-bkg.gif" ) no-repeat top left;
	}
	.full-width .lede {
		background: url( "images/obb-lede-wide-bkg.gif" ) no-repeat top left;
	}
}
@media screen and (max-width: 600px){
	
	#wedsites-intro {
		margin-left: 10px;
	}
	#wedsites-slideshow{
		float: none;
		width: 310px;
		margin: 0 auto;
		max-width: 100%;
	}
	.wedsites-feature, .rings-feature {
		width: 98%;
		float: none;
		min-height: 0px;
	}
	
	#homepage, #homepage.dapper, #homepage.geeky, #homepage.betty {
	  background: url("images/bride-mobilehead-157.png"  ) center top no-repeat;
	}
	#glambanner {
		display: block;
	}
}
@media screen and (min-width:1270px){
	.lede {
		background: url("images/obb-lede-bkg-1220.gif") no-repeat top right;
	}
	.full-width .lede {
		background: url( "images/obb-lede-wide-bkg-1220.gif" ) no-repeat top left;
	}
	#homepage, #homepage.geeky {
		background: url("images/obb-header-lite-betty-geeky-1220.png") no-repeat top right;
	}
	#homepage.betty {
		background: url("images/obb-header-lite-dap-betty.png") no-repeat right -33px;
	}
	#homepage.dapper {
		background: url("images/obb-header-lite-geeky-dap.png") no-repeat right -33px;
	}
	#homepage.goth {
		background: url("images/obb-header-lite-goth-dapper.png") no-repeat right -33px;
	}
	#homepage.goth-dapper {
		background: url("images/obb-header-lite-betty-goth.png") no-repeat right -33px;
	}

	}
